OID reference

rsNvramApplEntry

1.3.6.1.4.1.89.35.6.2.1

Description

The status of NVRAM application table.

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.89.35.6.2 (rsNvramApplTable)
Node code
1
Node name
rsNvramApplEntry
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.89.35.6.2.1
URN notation
urn:oid:1.3.6.1.4.1.89.35.6.2.1
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 89 35 6 2 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsNvram(6) rsNvramApplTable(2) rsNvramApplEntry(1)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/6/2/1
  • /ISO/Identified-Organization/6/1/4/1/89/35/6/2/1
  • /ISO/3/6/1/4/1/89/35/6/2/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsNvram/rsNvramApplTable/rsNvramApplEntry

SNMP properties

Value type
RsNvramApplEntry
Maximum access defined by MIB
not-accessible
Status in MIB
current, mandatory

Definitions may combine these properties differently.

Compare 2 source variants

Variant 1 — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), NETGEAR official product and EOL MIB downloads, and others

Value type
RsNvramApplEntry
Maximum access defined by MIB
not-accessible
Status in MIB
current

Variant 2 — D-Link official switch MIBs

Value type
RsNvramApplEntry
Maximum access defined by MIB
not-accessible
Status in MIB
mandatory

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Product context

Documented MIB packages

The NETGEAR catalogue lists MIB files containing this definition with these product and release labels:

These are catalogue release labels, not necessarily MIB revisions. A MIB definition does not establish that a device implements it or permits access.

Available source records contain 2 distinct definitions; some records may not include a definition.

Show 2 published definitions

rsNvramApplEntry · current

rsNvramApplEntry OBJECT-TYPE
    SYNTAX RsNvramApplEntry
    MAX-ACCESS  not-accessible
    STATUS      current
    DESCRIPTION
        "The status of NVRAM application table."
    INDEX { rsNvramApplIndex}
    ::= { rsNvramApplTable 1}

rsNvramApplEntry · mandatory

rsNvramApplEntry OBJECT-TYPE
    SYNTAX RsNvramApplEntry
    ACCESS not-accessible
    STATUS mandatory
    DESCRIPTION
        "The status of NVRAM application table."
    INDEX { rsNvramApplIndex}
    ::= { rsNvramApplTable 1}

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

The status of NVRAM application table.

Sources for this description

Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Dell MIB copies (LibreNMS/Observium Community)D-Link official switch MIBsNetdisco MIB archive copiesNETGEAR official product and EOL MIB downloads

See 2 matching source records

Evidence

Source records

2 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Dell MIB copies (LibreNMS/Observium Community), and others2 records · 7 sources

Description 1

rsNvramApplEntry · currentMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Dell MIB copies (LibreNMS/Observium Community), and others6 sources

Status in source: current.

Names: rsNvramApplEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsNvramApplEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "RsNvramApplEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The status of NVRAM application table.\"",
    "INDEX",
    "{",
    "rsNvramApplIndex",
    "}",
    "::=",
    "{",
    "rsNvramApplTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RsNvramApplEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The status of NVRAM application table."
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "rsNvramApplIndex"
        ]
      ]
    ],
    null
  ]
}
rsNvramApplEntry · mandatoryD-Link official switch MIBs1 source

Status in source: mandatory.

Names: rsNvramApplEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsNvramApplEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "RsNvramApplEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The status of NVRAM application table.\"",
    "INDEX",
    "{",
    "rsNvramApplIndex",
    "}",
    "::=",
    "{",
    "rsNvramApplTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RsNvramApplEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The status of NVRAM application table."
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "rsNvramApplIndex"
        ]
      ]
    ],
    null
  ]
}
  • D-Link official switch MIBs · Publisher's source file: Source package: DES6300 MIB(0131140909).zip

    Module: RADLAN-MIB

    See published definition above

    Module imports
    {'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download APOLLO.TXT

    Related source files and packages:

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Direct children (2)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.6.2.1.1 rsNvramApplIndex00
1.3.6.1.4.1.89.35.6.2.1.2 rsNvramApplName00